Mailly文档

Read the body without side effects (for webhooks and agents)

GET
/inbox/messages/{id}/content

Without format, returns text+html; with format=text/html/markdown, returns only that representation. strip_quotes=true removes quoted blocks.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string

Email ID

Query Parameters

format?string

text / html / markdown

strip_quotes?string

true / false

Response Body

Body content

application/json
  1. response
success*boolean
content*
[key: string]?unknown
curl -X GET 'https://api.mailly.site/inbox/messages/string/content'
{  "success": true,  "content": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}